Subject: [ETI Informal pdf 1AD.02.10.03] The Semantics of His Name. (1)
From: "ETIMin" <[email-masked]>
To: "Lists @ ETI Min" <[email-masked]>
Date: Mon, 14 Oct 2002 11:36:20 +0200

Greetings

This is a concise message on the importance of the Name of Yah.

While it does not embody the truths regarding Yah as the essence of the Name of the Almighty and of Elohim {God} meaning Mighty One, it is still extremely important.

Warm regards and blessings

James Robertson

----- Original Message ----- 
From: Johann Möller 
To: James Robertson 
Sent: Monday, October 07, 2002 9:35 PM
Subject: The Semantics of His Name. (1)

The Semantics of Ha Shem

1. A Pure Language:

As the title suggests, this article has to do with language and with the meaning of words specifically relating to the Almighty's Personal memorial Name. 

For then will I (re)turn to the people a pure language, that they may all call upon the Name of YaHWeH, to serve Him with one consent. (Zeph.3:9)

This pure language is, I believe, the Hebrew in which the original Scriptures were written. YaHWeH promises that in the last days He will restore to His people this pure language so that they may call upon His Name in this language and serve Him in unity. Does this scripture not intimate that names, and especially The Name should always be transliterated as opposed to being "translated" into other languages? 

This promise is starting to be fulfilled in my own life, as I have recently started learning biblical Hebrew. You will therefore notice that in my writings I am beginning to replace certain words and titles that have been corrupted through translations, with the transliterations of "pure" Hebrew words and titles. 

Three years ago when Ruach haQodesh (Holy Spirit) instructed me to make an in depth study of what the Scriptures taught about the Name of Elohim, (God) I had no idea where this would lead me. The deeper I delved into this subject - the more I searched the Scriptures and extra-biblical writings for information on Ha Shem (The Name), the more my excitement grew. I was discovering that The Name was the Pearl of great value that Yahshua spoke of in His parable. The Name was literally the Treasure hidden in the field, for which the finder had sold everything else in order to buy the field containing the Treasure. (Mat.13:44-46)

The Pearl of Great Price:

The Word often tells us about the importance of meditating upon, eating and searching for truth in it. (Ps.1, Mat.4:4, John 5:37-39) YaHWeH has also instructed us to search for Him with all our hearts. (Jer.29:12-14) Therefore He has personally hidden pearls of truth in the Scriptures, which only sincere seekers will find. In fact, the Spirit of YaHWeH will reveal these secret (hidden) things only to those without their own hidden agenda. 

Yahshua said; Give not that which is holy unto the dogs, neither cast ye your pearls before swine, lest they trample them under their feet, and turn again and rend you. (Mat.7:6) In my excitement of sharing this wonderful truth of His Name during the past few years, certain people have turned out to be "swine" for they have literally trampled His precious Name underfoot, and then have turned upon me.

What I am saying here may sound like I have lost the plot and am worshipping the Name instead of the Person who bears the Name. Nothing can be further from the truth. In fact, in my close-on 50 year walk with Elohim (God), no truth has been more significant in deepening my relationship with my heavenly Father, than the Name teaching. It is also ironically so that no truth has brought with it more subtle persecution from fellow believers who reject it, than the Name teaching.

The reader may find this difficult to accept, but it is the truth borne out by Scripture. Persecution for His Name's sake is not something altogether new in religious circles. A close study of the book of Acts reveals that the disciples of Yahshua were ostracized by the religious establishment of the day because they held onto and insisted on the exclusivity of Messiah Yahshua (Christ Jesus) and specifically to faith in His Name. (Acts 2:21, 2:38, 3:6, 16, 4:7, 10, 12, 17, 18, 30, 5:28-29, 5:40-42, 8:12, 16, 35, 37, 9:5, 14-17, 20-21, 27-29, 15:14, 17, 26, 16:18, 18:15, 19:5, 13, 17, 21:13, 22:16, 26:9 & 11) The religious authorities had no problem in identifying disciples because they were the people who without shame or compromise called upon "that Name". So it is nothing new in our day for people who discover the centuries old deception and embrace the right Name, to be persecuted by some fellow believers who refuse to let go of the name of deception.

Intimate Relationship is the Bottom Line:

The title of this article; THE SEMANTICS OF HA SHEM, put into understandable English, would be; The Meaning of The Name. Expanding a little on this title, I would say the following; Every aspect of His Name's meaning has deep significance in the development of our relationship with our heavenly Father. That is the bottom line of what every believer's faith walk is all about, developing an intimate relationship with our Abba (Father) YaHWeH, through our Saviour, His Son Yahshua.

This point needs to be emphasized. For the serious believer, the Name teaching is not just a doctrine that can either be accepted or rejected without making a significant difference in the faith walk. (The faith walk = the developing relationship with the Father.) This may have been true in past decades, but since the Spirit of YaHWeH started revealing the Name throughout the body of Messiah, (Christ) the Church, this "couldn't care less" attitude and often militant rejection of the Name is not acceptable anymore. YaHWeH will not tolerate His own people deliberately rejecting this vital latter day truth. (Mal.2:1-2) A close study of Scripture reveals that (faith in) the Name is not only the start or fountainhead of our relationship, but also the Living Waters of our continuing relationship. 

In other words, the actual Name of the Creator is in and of itself the Source of everything that exists. It is the Source of all spiritual as well as physical life. Elohim has decreed that (faith in) His Name is and will always be the point of contact between Him and humanity. Therefore, although the Name and the Bearer of the Name cannot be separated, they do have different functions. These words sound so impersonal in speaking about our heavenly Father, but the point I'm trying to get across is that we cannot afford to disregard the extreme significance of the Name. If faith in the true Name is the Source of our relationship with the Father, doesn't it follow that the enemy will do everything possible to blind and deceive people to this truth?

In part 2 we look at the main message of Malachi, the last prophet before the first arrival of Messiah Yahshua on the scene. What will be the main message of the Spirit to the Church before the second coming of our Messiah? Will it be related to Malachi's message?

To remove yourself from further mailings send e-mail to; [email-masked] with "Unsubscribe" in the subject.